﻿<?xml version="1.0" encoding="utf-8"?>
<Report>
  <name>RCQ Survey_V2.1 SubReport</name>
  <iscustomreport>0</iscustomreport>
  <filename>RCQ Survey_V2.1 SubReport.rdl</filename>
  <languagecode>1033</languagecode>
  <reportid>{43ba0a0f-bbab-e111-9ab9-000c29382ebf}</reportid>
  <reporttypecode>1</reporttypecode>
  <iscustomizable>1</iscustomizable>
  <ExportedFileName>/Reports/RCQSurvey_V21SubReportrdl43ba0a0f-bbab-e111-9ab9-000c29382ebf</ExportedFileName>
  <ReportCategories />
  <ReportVisibilities />
  <ReportEntities />
</Report>